[[Aid]]
[[Banishment]]
[[Bless]]
[[Branding Smite]]
[[Command]]
[[Create Food and Water]]
[[Cure Wounds]]
[[Daylight]]
[[Death Ward]]
[[Detect Evil and Good]]
[[Detect Magic]]
[[Detect Poison and Disease]]
[[Dispel Evil and Good]]
[[Dispel Magic]]
[[Divine Favor]]
[[Find Steed]]
[[Geas]]
[[Heroism]]
[[Lesser Restoration]]
[[Locate Creature]]
[[Locate Object]]
[[Magic Circle]]
[[Magic Weapon]]
[[Protection from Evil and Good]]
[[Protection from Poison]]
[[Purify Food and Drink]]
[[Raise Dead]]
[[Remove Curse]]
[[Revivify]]
[[Shield of Faith]]
[[Zone of Truth]]